#!/bin/sh
echo 'name: regex-posix
version: 0.95.1
id: regex-posix-0.95.1-13e139edc671850b5c9286b396d4245e

license: BSD3
copyright: Copyright (c) 2007-2010, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, passes a few tests
homepage: http://sourceforge.net/projects/lazy-regex
package-url: http://code.haskell.org/regex-posix/
synopsis: Replaces/Enhances Text.Regex
description: The posix regex backend for regex-base
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules: Text.Regex.Posix Text.Regex.Posix.Wrap
                 Text.Regex.Posix.String Text.Regex.Posix.Sequence
                 Text.Regex.Posix.ByteString Text.Regex.Posix.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/regex-posix-0.95.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/regex-posix-0.95.1
              /usr/local/lib
hs-libraries: HSregex-posix-0.95.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         regex-base-0.93.2-999bbda35d1e3877a409f563fd45e9a9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/regex-posix-0.95.1/html/regex-posix.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/regex-posix-0.95.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
